*{
padding: 0;
margin: 0;
}
body, html {
color: #333333; 
font-family: Arial, Verdana, Tahoma, sans-serif;
height: 100%;
font-size:12px;

}

input
{
    padding:1px;
    font-size:11px;
}


input:checkbox
{
	background-color: lime;
}


select
{
	height:18px;
	font-size:12px;
}


.mstLoginviewContainer
{ 
    margin-top:10px; 
    float:left;
    font-size: 12px;
    color:#ffffff;  
    
    width:100%;
}


.cn_content_wrapper
{
    top:20px; width:100%; float:left; position:relative;
    border:solid 0px Red; 
}


div.cnRightLayerOnTopCaptionBar
{
    width:220px;
    height:22px;
    position:absolute ;
    top:8px;
    right:20px;
    float:left ;
    z-index:3500;
    border:solid 0px Black;
   
    
    
}

div.clearBoth
{
    clear:both ;
}

div.cn_clear_both
{
    clear:both ;
}

.txtLoginView
{
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Verdana;
	color: #ffffff;
}

.logoutContainer
{ 
    position:relative ;
    width:100%;
    float:left;
	margin-top:4px ;
	padding-bottom:2px;
	border:solid 0px Black;
	
    
}

.logout
{
    color: Orange;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold ;
    font-family: Arial, Verdana; 
}
.logout:hover { color:Orange;text-decoration:underline;}


.containerEditYearDisplay
{
    position:relative ;
    width:100%;
    float:left;
	margin-top:4px ;
	padding-bottom:2px;
	

}



.dbOK{ color:#333333 ; width:100% ; }



.cnError
{
    color:Red;
    font-family:Verdana, Arial ;
    font-size:12px;
    
}


.pnlInputCaptionContainer{ width:100%;}


.mstCaptionContainerLayout
{
    margin-left:0px;
    margin-top:4px;
    margin-bottom:0px;
    margin-right:0px;
    width:100%;
    position:relative;
    float:left;
    height:25px;
    
}

.cnCaptionBar
{
    position:relative;
    left:0px;
    float:left;
    margin-top:0px;
   
    width:100%;
    display:inline-block;
    
	
    
    
}


.mstCaptionContainer
{
    width:100%;
       
}

.cnCaption
{
    width:100%;
    height:100%;
    border:solid 0px #333333;
    position:relative;
   
    float:left;
   
 
  
}

.caption, caption
{ 
    text-align:left; font-weight:bold; 
    font-size:14px;
    position:relative ;
    top:4px; 
    left:2px;
    color:#333333;
    text-transform:capitalize ;
   

}





.conTmplContainerBasic
{
    border:solid 1px #999999 ;
    background-color:#F2F2F2 ;
}

.conTmplContentBasic
{
    background-color:#F2F2F2 ;
    height:100%;
    margin-left:5px;
    margin-right:5px;
    margin-top:5px;
    margin-bottom:5px;
}

.conTmplHeaderBasic
{
    background-color:#cccccc;
    padding-left:2px;
    border-bottom:solid 1px #999999 ;
    height:22px;
}

.conTmplContent_1
{
    background-color:#F2F2F2 ;
    height:100%;
}

.conTmplContainerMulti
{
    border:solid 0px #999999 ;
    background-color:#F2F2F2 ;
}

.conTmplHeaderMulti
{
    background-color:#cccccc;
    padding-left:2px;
    border-bottom:solid 1px #999999 ;
    border-top:solid 1px #999999 ;
    height:22px;
}


.cnHeader
{
    height:50px;
}


p.header3
{
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	margin-top:10; 
}

.lblErr {
	color: Red ;
	font-size:  1em;
}





p.hdr5
{
    font-weight:bold;
    margin-top:10px;
    
}

p.hdr7
{
    font-weight:bold;

    
   
}

p.txt5
{
  margin-top: 2px;  

}

.aFooter
{
    font-family:Verdana, Arial ;
    color:#333333;
    font-size: 11px;
    
}

#imgLogo {
    width: 171px;
    height: 73px;
    background-image: url(../images/logo.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    border: solid 0px black;
}

#cnLogo
{
    margin-top:5px;
}


#logo {
    width: 563px;
    height: 183px;
    background-image: url( ../images/dept-logo.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
}


.hdr05
{
    font-weight:700 ;	
	color: Red ;
	font-size: 13px;
	font-family: Arial, Verdana; 
    
}




.lblEditYear
{
    font-weight:bold ;	
	color: Yellow ;
	font-size: 11px;
	font-family: Arial, Verdana; 
	width:100%;
    
}


.hdrStandard
{
    font-weight: bold;
	font-size: 12px;
	color: #333333;
	font-family: Arial, Verdana; 
    
}




.validationHeader
{
     font-weight:bold ;
     margin-bottom:2px;
     margin-left:40px;
     margin-top:2px;  
     margin-bottom:0px;
     height:14px;
     border:solid 1px Red; 
     color:Blue;
     
}




.error
{
    width: 100%;
    
    margin-bottom: 0em;
    margin-left:0px;
    float:left;
    border-color: red;
    border-style: solid;
    border-width: 0px;
    color:red;
}


.error ul
{
 list-style-type: none;
 margin: 1em 1em 1em 1em;
 
}

.error li
{
 background-image: url("../images/errorCircle.png");
 background-repeat: no-repeat;
 background-position: 0 0;
 padding-left: 2em;
 color: #333333;

}

.cn_base_message_outer
{
	width:98% ;
	float:left;
	position:relative ;
	margin-top:0px ;
	margin-bottom:10px;
	margin-left:0px;
	
	
}


.cnYearSubmitOuter
{
    float:left;
    position:relative ;
    width:220px;
    border:solid 0px Red ;
    
}


/******************************************* caption bar css ***********************************/

.mstCaptionBarMenuOuter
{
    float:right;
    z-index:2500;
    position:absolute ;
    top:0x;
    right:20px;
    height:100%;
    height:33px;
    font-size:11px;
    color:Black;
    border:solid 0px green;
}

.cnCaptionBarItemsWrapperOuter
{
    height:100%;
    position:relative ;
    
 
}

.cnCaptionBarItemOuter
{
    float:left;
    position:relative;
    width:60px;
    text-align:center ;
    height:100%;
    margin-right:2px;
    
    
}

.cnCaptionBarItemOuter_YearSelector
{
    width:104px;
    text-align:center ;  
}

.cnCaptionBarItemInner
{
    float:left;
    position:relative;
    width:100%;
    background-color:#232222 ;
    background-color:#ffffff ;
    border:solid 1px Silver ;
    border-bottom-color:Black ;
    border-top-color: Black ;
    
  
    text-align:center ;
    height:100%;
    
    
}




.lnkXtraBarItem
{
    font-size:11px;
    color:Black;
    position:relative;
    top:1px;
    text-decoration:none;

    
}

.lnkXtraBarItem:hover
{
    color:Maroon;
    text-decoration:underline;
}

a.default, a.lnk_backtolist
{
    font-size:12px;
    color:Maroon;
    font-weight:normal ;
    position:relative;
    text-decoration:none;
  

    
}

a.default:hover, a.lnk_backtolist:hover
{
	color:Purple ;
    text-decoration:underline;
    
}




h6,h5,h4,h3,h2,h1
{
	font-weight:bold ;
	font-size:12px;
	color:#333333;
	position:relative;
	float:left;
	
	
}

h4
{
	margin-top:4px;
	margin-bottom:4px;
}

h3
{
	font-size: 13px;
	background-color: #009900;
	height: 20px;
	text-indent: 4px;
	border: solid 1px Silver;
	color: #333333;
	width: 100%;
	background-image: url(../images/container/top_center_blue.gif);
	text-transform:capitalize ;
}


h2
{
	font-size: 13px;
	background-color: #009900;
	height: 20px;
	text-indent: 4px;
	border: solid 1px Silver;
	color: #333333;
	width: 100%;
	background-image: url(../images/container/top_center_green.gif);
	text-transform:capitalize ;
}



.cn_spacer_vertical
{
	position:relative;
	float:left;
	width:100%;
	height:20px;
	
}


.cn_back_to_list_outer
{
	position:relative;
	float:right;
	margin-top:20px;
}

.cn_back_to_list_outer_margin
{
	margin-top:20px;
}




.caption_filter_item
{
	font-size:-1;
	margin-left:10px;
	border:solid 0x Purple ;
}

.caption_filter_item_value
{
	
	color:Maroon ;
	
}

.cn_message_ok_outer, .cn_message_error_outer, .cn_message_default_outer
{
	width: 100%;
	position: relative;
	float: left;
	background-color: #ccff66;
	border: solid 1px Green;
	margin-top: 0px;
	min-height: 20px;
}

.cn_message_error_outer
{
	background-color: #ffc0cb;
	border-color:Red;
}

.cn_message_default_outer
{
	background-color: Silver;
	border-color:#333333;
}


.cn_message_ok_inner, .cn_message_error_inner
{
	margin: 4px;
}

.lbl_message_ok
{
   
}

.lbl_message_error
{
	  
}



.hidden
{
	display:none ;
	visibility:hidden ;
}


.cn_infobar_outer, .cn_infobar_item_lbl
{
	
	margin-top:2px;
	width:100%;
	position:relative;
	float:left ;
}

.cn_infobar_item_lbl
{
	margin-left :4px;
	width:100%;
}

.ib_itm_lbl
{
}

/*****************************************************/

.cb_ctrl_outer
{
	width:100%;
	border:solid 1px Silver ;
	float:left;
	position:relative ;
	
	
}


.cb_itm_outer_normal, .cb_itm_outer_alternate
{
	width:100%;
	border:solid 0px Silver ;
	margin-bottom:2px;
	float:left;
	position:relative ;
}


.cb_itm_outer_alternate
{
	background-color:#eeeeee;
	border-top:solid 1px Silver ;
	border-bottom:solid 1px Silver ;
}

.cb_outer, .cb_outer_normal, .cb_outer_alternate
{
	width:25px;
	border:solid 0px Silver;
	
	float:left;
	position:relative ;
}

.cb_lbl_outer_normal, .cb_lbl_outer_alternate, .cb_lbl_selectall
{
	width:75%;
	border:solid 0px Green ;
	float:left;
	position:relative ;
	margin-top:3px;
}

.no_bottom_border { border-bottom:0 ; }

.cn_alternate_row { background-color:#eeeeee; }

.cn_total { font-weight:bold ; }

.row_mouse_over_background_color{ background-color:#ffffcc ; }


.cb_itm_outer_selectall
{ 
	 
}

.cb_lbl_selectall { font-weight:bold ; }


.modalBackground 
{
  background-color:Olive; 
  filter:alpha(opacity=70);
  opacity:0.7; 
} 


.hide
{
	position:relative ;
	visibility:hidden ;
	display:none;
	float:left;

}
	
.show
{
    display:block;
	visibility:visible ;
}


.cn_line
{
	width:100%;
	float:left;
	position:relative ;
	
}
